<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center" >

    <ImageView
        android:id="@+id/loginimg"
        android:layout_width="100dip"
        android:layout_height="100dip"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:src="@drawable/logo" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/loginimg"
        android:layout_centerHorizontal="true"
        android:text="超然手持终端系统"
        android:textColor="@android:color/black"
        android:textSize="25dip" />

    <TextView
        android:id="@+id/version"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/title"
        android:layout_centerHorizontal="true"
        android:textSize="16dip" />

    <LinearLayout
        android:id="@+id/userline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/version"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/text2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="用户名:"
            android:textColor="@android:color/black"
            android:textSize="20dip" />

        <EditText
            android:id="@+id/name"
            android:layout_width="200dip"
            android:layout_height="wrap_content"
            android:hint="请输入用户名"
            android:singleLine="true" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/pwdline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/userline"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/text3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="密    码:"
            android:textColor="@android:color/black"
            android:textSize="20dip" />

        <EditText
            android:id="@+id/pwd"
            android:layout_width="200dip"
            android:layout_height="wrap_content"
            android:hint="请输入密码"
            android:password="true"
            android:singleLine="true" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/setmess"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/pwdline"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal" >

        <CheckBox
            android:id="@+id/cb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:checked="true"
            android:text="是否保存用户和密码" />

        <CheckBox
            android:id="@+id/lxs"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:checked="true"
            android:text="连续扫" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/gnline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/setmess"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/btn3"
            android:layout_width="100dip"
            android:layout_height="wrap_content"
            android:onClick="onRotation"
            android:text="旋转" />

        <Button
            android:id="@+id/btn1"
            android:layout_width="100dip"
            android:layout_height="wrap_content"
            android:onClick="onsub"
            android:text="登陆" />

        <Button
            android:id="@+id/btn2"
            android:layout_width="100dip"
            android:layout_height="wrap_content"
            android:onClick="onset"
            android:text="设置" />
    </LinearLayout>

    <TextView
        android:id="@+id/regts"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/gnline"
        android:layout_centerHorizontal="true"
        android:textColor="@android:color/black"
        android:textSize="20dip" />

    <!--  
    <Button
        android:id="@+id/btn2v"
        android:layout_width="100dip"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/title"
        android:layout_below="@+id/gnline"
        android:onClick="onopentest"
        android:text="打开" />

    <Button
        android:id="@+id/btn2v2"
        android:layout_width="100dip"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/regts"
        android:layout_below="@+id/gnline"
        android:onClick="onclosetest"
        android:text="关闭" />
        -->

        <TextView
            android:id="@+id/textView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/regts"
            android:layout_alignLeft="@+id/setmess"
            android:text=" 成都超然祥润科技有限公司  Copyright © (2018)"
            android:textSize="13dip" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@+id/loginimg"
            android:layout_below="@+id/regts"
            android:text=" (通用版)"
            android:textSize="13dip" />
            <!--  
          <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/regts"
            android:layout_centerHorizontal="true"
            android:text="宁夏回族自治区人民医院"
            android:textSize="21dip" android:layout_marginTop="23dp" />-->

</RelativeLayout>